BCOPY(3)

NAME
bcopy - copy byte strings

SYNOPSIS
#include <string.h>

void bcopy (const void *src, void *dest, size_t n);

DESCRIPTION
The bcopy() function copies the first n bytes of the source string src to the destination string dest. If n is zero, no bytes are copied.

RETURN VALUE
The bcopy() function returns no value.

CONFORMING TO
4.3BSD. This function is deprecated -- use memcpy in new programs.

SEE ALSO
memccpy(3), memcpy(3), memmove(3), strcpy(3), strncpy(3)